ข่าวไอที Blognone » Pokémon Go ประกาศ ผู้ใช้ iPhone 5, 5c และ iPad รุ่นเก่า จะไม่สามารถเล่นเกมได้ ตั้งแต่เดือนมีนาคม

Pokémon Go ประกาศ ผู้ใช้ iPhone 5, 5c และ iPad รุ่นเก่า จะไม่สามารถเล่นเกมได้ ตั้งแต่เดือนมีนาคม

11 มกราคม 2018
33   0

Niantic ประกาศว่า Pokémon GO เวอร์ชันที่จะออกอัพเดตเร็วๆ นี้ จะไม่สามารถใช้งานได้บนอุปกรณ์ของแอปเปิล ที่ไม่สามารถอัพเกรดเป็น iOS 11 ได้ อาทิ iPhone 5, iPhone 5c ตลอดจน iPad รุ่นเก่า เนื่องจากตัวเกมจะมีการเพิ่มคุณสมบัติใหม่ๆ ซึ่งต้องการอุปกรณ์ที่สามารถรองรับได้ โดยมีผลตั้งแต่วันที่ 28 กุมภาพันธ์ 2018 เป็นต้นไป

ผู้ใช้งานที่อยู่บนอุปกรณ์เดิมจะไม่สามารถล็อกอินเข้าไปใช้งานใดๆ ได้ และจำเป็นต้องอัพเกรดอุปกรณ์ใหม่เพื่อสามารถเล่นเกมต่อได้

มีข้อสังเกตว่าประกาศของ Niantic นี้ใช้คำว่า อุปกรณ์ iOS ที่อัพเดตเป็น iOS 11 ไม่ได้ ซึ่งหมายความว่า iPhone, iPad รุ่นใหม่ๆ ที่สามารถอัพเดตเป็น iOS 11 ได้ แต่แม้ผู้ใช้จะยังไม่ได้อัพเดต iOS เป็นเวอร์ชันล่าสุด ก็ยังสามารถใช้งานต่อไปได้

ที่มา: Niantic และ Polygon

alt="Pokemon Go"

[source: https://www.blognone.com/node/98973]